Subject: Re: bug#14003: 24.3.50; sgml-mode: support angle brackets inside jsp tags

From: Stefan Monnier <[email-masked]>
Date: Mon, 01 Apr 2013 09:32:03 -0400

> Before I started writing this text, I had another approach in mind, but
> this is something that I can probably do in mmm-mode instead, without
> changing sgml-mode, by wrapping submodes' syntax-propertize-functions.
> Still, doing it sgml-mode should be simpler.
> Thoughts?

I agree doing it in sgml-mode would be simpler.

I do think that multi-major-mode support should let us handle
comments/strings in a separate mode (text-mode, by default).   But I'm
not sure if current multi-major-mode packages are up to that task.

        Stefan